using Avalonia.Controls;

namespace qmonlib.ui.Views.Navigator
{
    public partial class NavFilter : UserControl
    {
        public NavFilter()
        {
            InitializeComponent();
        }
    }
}
